body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{-webkit-text-size-adjust: none;margin:0;padding:0;}body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,dfn,em,var{font-style:normal;}code,kbd,pre,samp{font-family:courier new,courier,monospace;}small{font-size:12px;}ul,ol{list-style:none;}a{text-decoration:none;outline:0 none}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}legend{color:#000;}fieldset,img{border:0;}button,input,select,textarea{font-size:100%;resize: none;}table{border-collapse:collapse;border-spacing:0;}
body,html{width: 100%;overflow:auto;font-family:"\5FAE\8F6F\96C5\9ED1";}
a{color:#5B5B5B;outline: none;}
a:checked, a:hover { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
#footer_ied{background:#5E6FB4;padding:34px 0;text-align: center;line-height:2;position: relative;}
#footer_ied a,#footer_ied{color:#fff}
body{overflow:auto;font-size: 14px;line-height: 28px;color: #121212;box-sizing: border-box;}
.ost_box{min-width: 1200px !important;}
#afooter{text-align: center;background: #000;color: #fff;padding: 20px 0;line-height: 22px;position: relative;bottom: auto;}
#afooter a{color: #fff;}
.wrapper{width: 100%;margin: 0 auto;position: relative;overflow: hidden;}

html {
  font-size: calc(100vw / 750 * 100);
  scroll-behavior: smooth;
}

/* 横屏时候提示竖屏看 */
@media screen and (orientation:landscape){
  html,body { position:relative; overflow:hidden;width:100%; height:100%;padding:0;margin:0;}
  html::before {content: ""; position:fixed; top:0; left:0; height:100%; width:100%; background:#333; z-index:999999; }
  html::after {content: "\4e3a\4e86\66f4\597d\7684\4f53\9a8c\ff0c\8bf7\5c06\624b\673a/\5e73\677f\7ad6\8fc7\6765";position:absolute; top:50%; left:0; height:30px; width:100%; margin-top:40px; z-index:999999; text-align:center; font-size:16px; color:#fff;  }
  body::before {content: ""; position:absolute; z-index:999999; height:200px; width:100px; left:50%; top:45%; margin:-130px 0 0 -50px; color:#fff;-webkit-transform: rotate(-90deg);-ms-transform: rotate(-90deg);transform: rotate(-90deg); background-image: url("data:image/png;base64,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"); background-repeat:no-repeat; background-position:center center; background-size:100px auto;}
}

html, body, .wrapper {
  position: relative;
  width: 100%;
}

.w-back, .msdk_ico_close {
  background: url(https://game.gtimg.cn/images/gp/msdk/msdk_close.png) no-repeat center/0.43rem;
  width: 0.5rem;
  height: 0.5rem;
  position: fixed;
  top: 0.2rem;
  right: 0.2rem;
  z-index: 9;
  display: none;
}

.msdk_ico {
  display: none !important;
}

@font-face {
  font-family: "bold";
  src: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/bold.ttf);
}

.part {
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 1px;
  box-sizing: border-box;
}

.th {
  height: 0;
  line-height: 99999px;
  overflow: hidden;
}

.kv { height: 11rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg1.jpg) no-repeat center/cover; }
.part1 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg2.jpg) no-repeat center/cover; }
.part2 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg3.jpg) no-repeat center/cover; }
.part3 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg4.jpg) no-repeat center/cover; }
.part4 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg5.jpg) no-repeat center/cover; }
.part5 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg6.jpg) no-repeat center/cover; }
.part6 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg7.jpg) no-repeat center/cover; }
.part7 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg8.jpg) no-repeat center/cover; }
.part8 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg9.jpg) no-repeat center/cover; }
.part9 { height: 11.0rem; background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg10.jpg) no-repeat center/cover; }

.logo {
  position: absolute;
  width: 2.75rem;
  height: 0.58rem;
  top: 0.12rem;
  left: 0.2rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/logo.png) no-repeat center/contain;
}

.home {
  position: absolute;
  width: 3.11rem;
  height:0.73rem;
  right: 0;
  top: 0.08rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/home.png) no-repeat center/contain;
}

.slogan {
  position: absolute;
  width: 7.5rem;
  height: 5.23rem;
  top: 5.3rem;
  left:50%;
  margin-left: -3.75rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/slogan.png) no-repeat center/contain;
}

.age {
  position: absolute;
  width: 0.55rem;
  height: 0.71rem;
  top: 0.8rem;
  left: 0.3rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/age.png) no-repeat center/contain;
}

.p1-tit{
  position: absolute;
  width: 100%;
  top: -0.75rem;
  height: 3.35rem;
  z-index: 10;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t1.png) no-repeat center/contain;
}


.p1-nav{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.p1-item {
  width:2.65rem;
  height: 0.76rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/p1-item.png) no-repeat center/100%;  
  box-sizing: border-box;
  position: absolute;
}

.p1-item p{
  line-height: 0.76rem;
  font-family: 'bold';
  text-align: center;
  font-size: 0.32rem;  
  color: #5a1f04;
  background: -webkit-linear-gradient(#5a1f04, #a04204);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-left: 0.2rem;
  box-sizing: border-box;
}
.p1-item1{
  left: 0.34rem;
  top: 2.23rem;
}
.p1-item2{
  left: 0.4rem;
  top: 5.48rem;
}
.p1-item3{
  left: 0.46rem;
  top: 7.78rem;
}
.p1-item4{
  left: 4.6rem;
  top: 3.9rem;
}
.p1-item5{
  left: 3.64rem;
  top: 6.5rem;
}
.p1-item6{
  left: 4.27rem;
  top: 8.8rem;
}




.p2-tit {
  position: absolute;
  width: 100%;
  top: -0.65rem;
  height: 3.33rem;
  z-index: 10;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t2.png) no-repeat center/auto 100%;
}



.p2-nav {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 00;
  z-index: 6;
}

.p2-nav .nav-item {
  position: absolute;
  width: 2.44rem;
  height: 0.65rem;
  margin-bottom: 0.22rem;
  cursor: pointer;
}

.p2-nav .nav-item p {
  font-family: "bold";
  position: absolute;
  width: 100%;
  line-height: 0.34rem;
  top: 0.1rem;
  left: 0;
  text-align: center;
  font-size: 0.28rem;
  font-style: italic;
  color: #ffd27f;  
  background: -webkit-linear-gradient(#722e01, #9c600c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  
  padding-left: 0.2rem;
  box-sizing: border-box;
}
.p2-act1{
  top: 4.06rem;
  right: 0.5rem;
}
.p2-act2{
  top: 7.4rem;
  right: 0.3rem;
  
}
.p2-act3{
  
  top: 3.5rem;
  left: .3rem;
}
.p2-act4{
  top: 7.0rem;
  left: 1rem;
  
}


.p3-tit {
  position: absolute;
  width: 100%;
  height: 2.37rem;
  top: -0.15rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t3.png) no-repeat center/auto 100%;
  position: relative;
  z-index: 10;
}
.p2-sw,.p3-sw,.p4-sw,.p6-sw{
  width: 100%;
  object-fit: cover;
  height: 11rem;
  top: 0;
  left: 0;
  position: absolute;
  overflow: visible !important;
}

.p3-sw::before,.part1::before,.part5::before,.part7::before{
  content: '';
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg-top.png) no-repeat center/cover;
  width: 100%;
  height: 1.14rem;
  position: absolute;
  top: -0.8rem;
  left: 0;
  z-index: 9;
}
.p4-sw::before,.p5-sw::before,.p6-sw::before,.part2::before{
  content: '';
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/bg-top2.png) no-repeat center/100%;
  width: 100%;
  height: 1.54rem;
  position: absolute;
  top: -1.2rem;
  left: 0;
  z-index: 9;
}

.p2-next,.p2-prev,.p4-next,.p4-prev{
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/p2-next.png) no-repeat center/100%;
  width: 0.89rem;
  height: 0.89rem;
  position: absolute;
  top: 50%;
  margin-top: -0.3rem;
  z-index: 9;
  right: 0.27rem;
  cursor: pointer;
}
.p2-prev,.p4-prev{
  right: auto;
  left: 0.27rem;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}


.p3-next,.p3-prev,.p6-next,.p6-prev{
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/p3-next.png) no-repeat center/100%;
  width: 0.47rem;
  height: 0.94rem;
  position: absolute;
  top: 50%;
  margin-top: -0.47rem;
  z-index: 9;
  right: 0.27rem;
  cursor: pointer;
}
.p3-prev,.p6-prev{
  right: auto;
  left: 0.27rem;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.p3-sw .swiper-pagination,.p4-sw .swiper-pagination,.p6-sw .swiper-pagination{
  width: 100%;
  height: 0.2rem;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  z-index: 9;
}
.p3-sw .swiper-pagination-bullet,.p4-sw .swiper-pagination-bullet,.p6-sw .swiper-pagination-bullet{
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/p3-pagination.png) no-repeat right/auto 100%;
  width: 0.25rem;
  height: 0.32rem;    
  opacity: 1;
}
.p3-sw .swiper-pagination-bullet-active,.p4-sw .swiper-pagination-bullet-active,.p6-sw .swiper-pagination-bullet-active{
  width: 0.32rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/p3-pagination.png) no-repeat left/auto 100%;
}


.p3-sw img{
  width: 7.5rem;
  height: 11rem;
  object-fit: cover;
}
.p3-item {
  position: absolute;
  width: 7.47rem;
  height: 2.72rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/p3-item.png) no-repeat center/contain;
  padding: 0.1rem 0.5rem;
  box-sizing: border-box;

}
.p3-item h3{
  font-size: 0.3rem;
  /* font-weight: bold; */
  color: #323232;  
  text-align: left;
  font-family: "bold";  
  margin-bottom: 0rem;
  height: 0.35rem;
  line-height: 0.3rem;
}

.item-s {
  position: absolute;
  width: 7.47rem;
  height: 1.32rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/p3-item2.png) no-repeat center/contain !important;
  padding: 0.16rem 0.6rem 0;
  box-sizing: border-box;
}

.p3-item p{
      line-height: 0.22rem;
    font-size: 0.18rem;
  color: #000;
  text-align: left;
  height: 1.8rem;
  overflow-y: auto;
}
.p3-item p::-webkit-scrollbar {
  width: 0.04rem
}

.p3-item p::-webkit-scrollbar-track {
  background: transparent;
}

.p3-item p::-webkit-scrollbar-thumb {
  background: #01575a;
}
.p3-item1{
  top: 4.5rem;
  left: 2.3rem;
}
.p3-item2{
  top: 10.0rem;
  left: 2.3rem;
}
.p3-item3{
  bottom: 1.5rem;
  left: 0rem;
}
.p3-item4{
  top: 9.2rem;
  left: 0.5rem;
}
.p3-sw .swiper-pagination{
  width: 100%;
  height: 0.2rem;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  z-index: 9;
}
.p3-sw .swiper-pagination-bullet{
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/p3-pagination.png) no-repeat right/auto 100%;
  width: 0.25rem;
  height: 0.32rem;    
  opacity: 1;
}
.p3-sw .swiper-pagination-bullet-active{
  width: 0.32rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/p3-pagination.png) no-repeat left/auto 100%;
}





.p4-tit{
  width: 100%;
  height: 3.33rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t4.png) no-repeat center/auto 100%;
  z-index: 9;
  position: relative;
  top: -0.6rem;
}




.p4_btn{
  width: 100%;
  position: absolute;
  bottom: 4rem;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}



.p5-tit{
  width: 100%;
  height: 0.87rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t5.png) no-repeat center/auto 100%;
  position: relative;
  z-index: 10;
  top: 0.9rem;
}
.p5-sw{
  width: 100%;
  object-fit: cover;
  height: 11rem;
  top: 0;
  left: 0;
  position: absolute;
}

.p5-desc-item {
  position: absolute;
  width: 7.5rem;
  top: 6.53rem;
  display: flex;
  flex-direction: column;
  justify-content: center;  
  align-items: center;
}

.p5-desc-item.item1 {
  left: 0;  
}

.p5-subtit {
  width: 4.39rem;
  height: 1.16rem;
  margin-bottom: -0.4rem;
}


.p5-desc-item .desc-con p {
  width: 5.5rem;
  font-size: 0.22rem;
  color: #341b0a;
  line-height: 0.36rem;
  font-family: "simhei";
  font-weight: bold;
  text-align: left;
  margin: 0.35rem 0 0 0.3rem;
}

.p6-tit{
  width: 100%;
  height: 3.59rem;
  margin-top: 0.5rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t6.png) no-repeat center/auto 100%;
  position: relative;
  z-index: 9;
  top: -1.05rem;
}

.p6-con{
  margin-left: 1.0rem;
  width: 6rem;
}
.p6-con .desc {
  font-size: 0.22rem;
  color: #ffffff;
  line-height: 0.3rem;  
  text-align: left;
  margin-top: 0.48rem;
  margin-left: 0rem;  
}

.p6-skill-con {
  width: 5.2rem;
  height: 1.4rem;
  margin-left: 1.1rem;
  display: flex;
  justify-content: space-between;  
}

.p6-skill-con .skill-item {
  background-image: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/skill-item.png);
  background-size: auto 100%;
  background-position: right;
  width: 1.4rem;
  flex:none;
  height: 1.4rem;  
  cursor: pointer;
  margin-right: -0.1rem;
}
.p6-skill-con .skill-item:nth-of-type(2){
  background-position: -1.62rem;
}
.p6-skill-con .skill-item:nth-of-type(3){
  background-position: left;
}

.p6-skill-con .skill-item.act{
  background-image: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/skill-item2.png);
  /* width: 6.45rem; */
  height: 1.4rem;    
}

.p6-skill-con .skill-item .sk-desc {
    width: 1.4rem;
  font-size: 0.22rem;
  font-weight: normal;
  line-height: 0.28rem;
  color: #fff;
  /* font-family: "bold"; */
  margin: 1.5rem auto 0;
}

.p6-tab1 {
 width: 6.5rem;
  height: 1.17rem;  
  margin: 0.5rem 0 0 0.45rem;
  position: relative;
}

.p6-tab1 p{
  display: none;
  color: #fff;
  font-size: 0.2rem;
  text-align: left;
  line-height: 0.26rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/sk-desc1.png) no-repeat center/100%;
  width:100%;
  height: 1.3rem;
  box-sizing: border-box;
  padding: 0.3rem 0.8rem 0 ;
}
.p6-tab1 p:nth-of-type(2){
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/sk-desc2.png) no-repeat center/100%;
  /* height: 1.44rem;
  padding-top: 0.5rem; */
}
.p6-tab1 p:nth-of-type(3){
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/sk-desc3.png) no-repeat center/100%;  
}
.p6-box{
  position: absolute;
  top: 7.2rem;
  left: 0.2rem;
}
.part6-msg{
     position: absolute;
    top: 6.3rem;
    left: 1.2rem;
    font-size: 0.2rem;
    color: #62448f;
    line-height: 0.24rem;
    width: 5.2rem;
    text-align: left;
}





.p9-tit{
  width: 100%;
  height: 0.93rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/t7.png) no-repeat center/auto 100%;
  position: relative;
  top: 0.85rem;
}
.p9-desc-con {
  /* position: absolute; */
  width: 7.25rem;
  height: 6.2rem;
  margin: 1.2rem auto 0;
  padding: 0.3rem;
  box-sizing: border-box;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/p9-con.png) no-repeat center/contain;
}

.p9-desc-con p {
  width: 95%;
  height: 90%;
  margin: 6% auto;
  font-size: 0.24rem;
  color: #6e4c25;
  line-height: 0.45rem;
  /* font-family: "simhei"; */
  text-align: left;
  box-sizing: border-box;
  padding-right: 0.1rem;
  overflow: auto;
  display: none;
}



.p9-desc-con p::-webkit-scrollbar {
  width: 0.04rem
}

.p9-desc-con p::-webkit-scrollbar-track {
  background: transparent;
}

.p9-desc-con p::-webkit-scrollbar-thumb {
  background: #6e4c25;
}

.p9-nav {
  position: absolute;
  width: 100%;
  top: 8.6rem;
  text-align: center;
  font-size: 0;
  line-height: 0;
}

.p9-nav .p9-item {
  display: inline-block;
  width: 2.2rem;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.28rem;    
  margin: 0.02rem 0.1rem 0.1rem;
  font-family: "bold";
  vertical-align: top;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/p9-item.png) no-repeat center/100%;
}

.p9-nav .p9-item span {
  display: block;
  color: #f1e8d9;
  overflow: hidden;
}

.p9-nav .p9-item.act span ,
.p9-nav .p9-item:hover span {
  display: block;
  color: #52230a;
  overflow: hidden;
}
.p9-nav .p9-item.act {
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/m/p9-item2.png) no-repeat center/100%;
}




.dia {
  display: none;
  position: fixed !important;
  text-align: left;
  box-sizing: border-box;
  margin: 0 !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);  
}

.dia-close {
  position: absolute;
  width: 0.34rem;
  height: 0.34rem;
  top: -0.4rem;
  right: 0.2rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/pop-close.png) no-repeat center/0.33rem;
}

.dia1 {
  width: 7.01rem;
  height: 5.24rem;
  transform:  translate(-50%, -50%);
  transform-origin: 0 0;
  -webkit-transform:  translate(-50%, -50%);
  -moz-transform:  translate(-50%, -50%);
  -ms-transform:  translate(-50%, -50%);
  -o-transform:  translate(-50%, -50%);
}

.dia3 {  
  width: 7.07rem;
  height: 5.36rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/pop2.png) no-repeat center/contain;
}

.dia-tit1,
.dia-tit2 {
  width: 100%;
  font-size: 0.36rem;
  line-height: 1.1;
  font-family: "bold";
  display: flex;
  align-items: center;
  justify-content: center;
}



.dia-tit1 span,
.dia-tit2 span {
  color: transparent;
  background: linear-gradient(#025658, #1c3126);
  background-clip: text;
  -webkit-background-clip: text;
  height: 0.82rem;
  line-height: 0.82rem;
  display: block;
  position: relative;
}

.dia-tit2 span::before{
  content: '';
  position: absolute;
  left: -0.55rem;
  top: 0.15rem;
  width: 0.46rem;
  height: 0.46rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/icon-lf.png) no-repeat 50% 0;
  background-size: 100% auto;
}
.dia-tit2 span::after{
  content: '';
  position: absolute;
  right: -0.55rem;
  top: 0.15rem;
  width: 0.46rem;
  height: 0.46rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/icon-rt.png) no-repeat 50% 0;
  background-size: 100% auto;
}

.dia1-con {
  position: relative;
  width: 5.62rem;
  height: 3.17rem;
  margin: -0.18rem auto 0;
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
}

.dia1-con .swiper-slide{
  width: 5.62rem;
  height: 3.17rem;
}

.dia1-con img {
  display: block;
  width: 5.58rem;
  height: 3.14rem;
  mask-size: 100%;
  margin: 0.02rem auto;
  object-fit: cover;
}

.dia1-con img {
  object-fit: cover;
}

.dia-prev, .dia-next ,
.dia1-prev, .dia1-next ,
.dia2-prev, .dia2-next {
  cursor: pointer;
  position: absolute;
  width: 0.42rem;
  height: 0.54rem;
  top: 50%;
  margin-top: -0.27rem;
  z-index: 11;
}

.dia-prev ,
.dia1-prev ,
.dia2-prev {
  left: -0.28rem;
}

.dia-next ,
.dia1-next ,
.dia2-next {
  right: -0.28rem;
  transform: rotate(180deg);
}

.dia-desc,
.dia1-desc,
.dia2-desc{
  width: 5.6rem;
  height: 1.82rem;
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.22rem;
  font-family: "simhei";
  margin: -0.3rem auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.dia1-desc span, .d5-desc p {
  display: none;
}

.dia2-desc ,
.dia3-desc {
  width: 6.1rem;
  height: 1.82rem;
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.29rem;
  margin: -0.13rem auto 0;
  text-align: left;
  padding-left: 1.5em;
  padding-right: 0.2rem;
  box-sizing: border-box;
  overflow: auto;
}

.dia2-desc::-webkit-scrollbar {
  width: 0.04rem
}

.dia2-desc::-webkit-scrollbar-track {
  background: transparent;
}

.dia2-desc::-webkit-scrollbar-thumb {
  background: #fff;
}


.dia-desc span,
.dia2-desc span{
  height: 100%;
}

.dia2-desc i {
  margin-left: -1.5em;
}

.dia2-desc{
  height: 0.6rem;
  font-size: 0.2rem;
  color: #01575a;
}
.dia3-desc{
  margin-top: -0.3rem;
  height: 1.62rem;
}
.dia3-desc span{
  height: auto;
  width: 5.5rem;
}



.dia2 {
  width: 7.65rem;
  height: 5.51rem;
}

.d2-con ,
.d5-con {  
  width: 6rem;
  height: 3.5rem;
  margin:0rem 0 0.2rem 0.45rem;
  overflow: hidden;  
  padding: 0 0.04rem;
  box-sizing: border-box;
}

.d5-con img ,
.d2-con img {
  display: none;
  width: 6.24rem;
  height: 3.42rem;
  margin: 0.04rem auto;
  object-fit: cover;
  /* border-radius: 0.2rem 0 0.2rem 0;
  -webkit-border-radius: 0.2rem 0 0.2rem 0;
  -moz-border-radius: 0.2rem 0 0.2rem 0;
  -ms-border-radius: 0.2rem 0 0.2rem 0;
  -o-border-radius: 0.2rem 0 0.2rem 0; */
}

#dia5 .d5-con,#dia5 .d5-con img{
  width: 6.37rem;
  height: 3.48rem;
  margin: 0 auto;
}
#dia5 .d5-con{
  margin-top: 0.1rem;
}
#dia5 .d5-desc{
  width: 6.4rem;
  height: 1.1rem;
  text-align: left;
  margin-top: 0.1rem;
}

.d5-desc {
  text-align: center;
  width: 5.8rem;
  height: 0.8rem;
  overflow-y: auto;
  font-size: 0.2rem;
  color: #52230a;
  line-height: 0.26rem;
  /* font-family: "simhei"; */
  margin: -0.1rem auto 0;
  position: relative;
}
.d5-desc::-webkit-scrollbar {
  width: 0.04rem
}

.d5-desc::-webkit-scrollbar-track {
  background: transparent;
}

.d5-desc::-webkit-scrollbar-thumb {
  background: #fff;
}
.d5-desc span{
  display: block;
  height: 100%;
}
.center{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
/* #dia5 .d5-desc {
  width: 6.2rem;
  height: 1.1rem;
  font-size: 0.2rem;
  line-height: 0.35rem;
} */


.dia4{
  width: 7.04rem;
  height: 6.28rem;
}

#dia7 .dia1-con{
  height: 3.8rem;
}
#dia7 .dia1-con .swiper-slide{
  height: 3.8rem;
}


#dia7 .dia1-con img {
  display: block;
  width: 5.62rem;
  height: 3.8rem;
  margin: 0.02rem auto;
}

#dia8 .dia1-con{
  margin: -0.2rem auto -0.4rem;
  height: 3.8rem;
}

#dia8 .dia1-con .swiper-slide{
  background: none;
  height: 3.8rem;
}

#dia8 .dia1-con img {
  display: block;
  width: 4.3rem;
  height: 3.22rem;
  margin: 0.1rem auto;
  mask-image: none;
}
#dia8 .dia1-desc{
  overflow-y: auto;  
  display: block;
  text-align: left;
}



.nav {
   position: fixed;
  right: 0;
  width: 2.04rem;
  height: 6.07rem;
  top: 50%;
  margin-top: -2.51rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/nav.png) no-repeat right/cover;
  z-index: 10;
  transform: translateX(160%);
  opacity: 0;
  transition: transform 0.3s, opacity 0.3s;
  box-sizing: border-box;
  padding: 0.2rem 0 0;
  -webkit-transform: translateX(160%);
  -moz-transform: translateX(160%);
  -ms-transform: translateX(160%);
  -o-transform: translateX(160%);
}

.nav .nav-item {  
  display: block;
  width: 1.76rem;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  margin: 0 auto 0.15rem;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/nav-a.png) no-repeat center / 100%;
}
.nav .nav-item:nth-of-type(1){
  opacity: 0;
  visibility: hidden;
  margin-bottom: 0.1rem;
}

.nav .nav-item.act {
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/nav-act.png) no-repeat center / 100%;
}

.nav .nav-item span {
  display: block;
  font-size: 0.2rem;
  color: #581e04;
  line-height: 0.5rem;
  font-family: "bold";
  letter-spacing: -0.02rem;
}

.nav .nav-item.act span {
  color: #ffffff;
}

.nav .nav-item-top{
  position: absolute;
  top: 0.4rem;
  left: 50%;
  transform: translateX(-50%);
  width: 1.3rem;
  height: 0.4rem;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.nav-close {
  position: absolute;
  width: 1.8rem;
  height: 0.35rem;
  bottom: 0rem;
  left: 0.1rem;
}

.nav-open {
  position: fixed;
  width: 0.72rem;
  height: 1.46rem;
  right: 0;
  top: 50%;
  margin-top: -0.6rem;
  z-index: 10;
  transform: translateX(0);
  transition: transform 0.3s;
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/nav-open.png) no-repeat right/contain;
}

.nav-open.hide {
  transform: translateX(100%);
}

.nav.show {
  right: 0;
  /*right: calc(constant(safe-area-inset-right));
  right: calc(env(safe-area-inset-right));*/
  transform: translateX(-5%);
  -webkit-transform: translateX(-5%);
  -moz-transform: translateX(-5%);
  -ms-transform: translateX(-5%);
  -o-transform: translateX(-5%);
  opacity: 1;
}


.upani, .leftani, .rightani {
  opacity: 0;
}

.part.act .upani {
  animation: upAni 1.2s ease forwards;
}

.part.act .leftani {
  animation: leftAni 1.2s ease forwards;
}

.part.act .rightani {
  animation: rightAni 1.2s ease forwards;
}

.delay1 {
  animation-delay: 0.1s !important;
}

.delay2 {
  animation-delay: 0.2s !important;
}

.delay3 {
  animation-delay: 0.3s !important;
}

@keyframes upAni {
  0% { opacity: 0; transform: translateY(0.5rem); }
  100% { opacity: 1; transform: translateY(0); }
}

@keyframes leftAni {
  0% { opacity: 0; transform: translateX(-0.5rem); }
  100% { opacity: 1; transform: translateY(0); }
}

@keyframes rightAni {
  0% { opacity: 0; transform: translateX(0.5rem); }
  100% { opacity: 1; transform: translateY(0); }
}


@keyframes nextani {
  0% {  transform: translateY(0rem); }
  50% {  transform: translateY(0.3rem); }
  100% {  transform: translateY(0rem); }
}


.next-tip {
  position: fixed;
  z-index: 10;
  width: 1.57rem;
  height: 0.5rem;
  bottom: 0.3rem;
  left: 50%;
  margin-left: -0.79rem;
  pointer-events: none;
  animation: nextani 2s linear infinite;
}

.pop-prev,.pop-next{
  width: 0.32rem;
  height: 0.42rem;
  display: none;
  text-indent: -99999px;
  position: absolute;
  top: 2.5rem;
}
.pop-prev{
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/pop-prev.png) no-repeat 50% 0;
  background-size: 100% auto;
  left: 0.1rem;
}
.pop-next{
  background: url(//game.gtimg.cn/images/gp/cp/a202600825jqjz/pop-next.png) no-repeat 50% 0;
  background-size: 100% auto;
  right: 0.25rem;
}